.research-item {
    border-top:1px solid #ccccff;
    border-bottom:1px solid #ccccff;
    padding:8px 0;
}

.research-title {
    font-weight:bold;
}

.research-note-container {
    text-align-last:justify;
}

.research-date {
    display:inline-block;
}

.research-note {
    display:inline-block;
}

button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    font-size:100%;
    text-decoration:underline;
    color:blue;
}
